Bug 510705 - "component selector" during bug creation halts FireFox 3.5 for 10 seconds
"component selector" during bug creation halts FireFox 3.5 for 10 seconds
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
3.2
i386 Linux
low Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-10 07:08 EDT by Andrew
Modified: 2013-06-23 22:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 23:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew 2009-07-10 07:08:53 EDT
Description of problem:

When creating a new bug on F11 / FireFox 3.5 you select a component. With javascript disabled (NoScript) things go smooth as puppies - but with javascript enabled the selector/filter javascripts halts my browser for 5 - 15 seconds per choice... and scrolling is impossible.

Version-Release number of selected component (if applicable):

3.2 according to your page

How reproducible:

F11 / FireFox 3.5 / NoScript / FireBug

Steps to Reproduce:
1. Create bug
2. use component selector
3. try selecting/scrolling/filtering... 
  
Actual results:

5 - 10 second halt of entire browser

Expected results:

select a component

Additional info:

javascript issue I guess

workaround: disable javascript for redhat.com
Comment 1 David Lawrence 2009-07-27 23:01:25 EDT
Recent changes should have improved the response time for this. Please reopen this bug if not satisfactory.

Dave

Note You need to log in before you can comment on or make changes to this bug.